> Do you think you really need native 64-bit compiled ruby interpreter?

No. I assumed 32 bit apps would not work. I'm glad Ruby does. Thanks.